# Load the normal support files.
require 'sketchup.rb'
require 'extensions.rb'


# Create the extension.
ext = SketchupExtension.new('ToolbarEditor', 'ae_ToolbarEditor/ToolbarEditor.rb')

# Attach some nice info.
ext.creator     = 'Aerilius'
ext.version     = '1.1.0'
ext.copyright   = '2013-2014, Andreas Eisenbarth'
ext.description = 'A drag&drop editor to create custom toolbars.'

# Register and load the extension on startup.
Sketchup.register_extension(ext, true)
